Bug 166466 - hsqldb does not own some of its directories
hsqldb does not own some of its directories
Product: Fedora
Classification: Fedora
Component: hsqldb (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Deepak Bhole
Depends On:
  Show dependency treegraph
Reported: 2005-08-21 21:48 EDT by Michel Alexandre Salim
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-05 10:37:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JPackage 166 None None None Never

  None (edit)
Description Michel Alexandre Salim 2005-08-21 21:48:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.11) Gecko/20050815 Epiphany/1.7.4

Description of problem:
hsqldb creates the directories /usr/share/doc/hsqldb-1.80.1 and /var/lib/hsqldb but does not own them

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -ql hsqldb

Additional info:
Comment 1 Michel Alexandre Salim 2006-11-10 22:07:45 EST

It's been over a year, and the same problem is still present in FC6
Comment 2 Fedora Update System 2006-12-01 11:54:23 EST
hsqldb- has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.